<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class MailboxAttachment extends Model
{
    use HasFactory, SoftDeletes;

    protected $guarded = [];

    public function mailbox()
    {
        return $this->belongsTo(Mailbox::class);
    }
}
